{% load staticfiles %}
<!DOCTYPE html>

<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <title>Finem Imperii</title>

        <!-- Bootstrap -->
        <link rel="stylesheet" type="text/css" href="{% static 'base/3rd/css/bootstrap.min.css' %}?{{ git_rev }}" />
        <link rel="stylesheet" type="text/css" href="{% static 'base/3rd/css/bootstrap.theme.min.css' %}?{{ git_rev }}" />

        <!-- custom stylings -->
        <link rel="stylesheet" type="text/css" href="{% static 'base/3rd/css/sticky-footer.css' %}?{{ git_rev }}" />
        <link rel="stylesheet" type="text/css" href="{% static 'base/css/backend_developer.css' %}?{{ git_rev }}" />
        <link rel="stylesheet" type="text/css" href="{% static 'base/css/icons.css' %}?{{ git_rev }}" />

        <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
        <script src="{% static 'base/3rd/js/jquery.min.js' %}?{{ git_rev }}"></script>
        <!-- Include all compiled plugins (below), or include individual files as needed -->

        <!-- Latest compiled and minified JavaScript -->
        <script src="{% static 'base/3rd/js/bootstrap.min.js' %}?{{ git_rev }}"
                integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
                crossorigin="anonymous"></script>

        <!-- Chart.js -->
        <script src="{% static 'base/3rd/js/Chart.bundle.min.js' %}?{{ git_rev }}"
                crossorigin="anonymous"></script>

        <!-- Google Analytics -->
        <script>
              (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
              (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
              m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
              })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

              ga('create', 'UA-100151510-1', 'auto');
              ga('send', 'pageview');
        </script>

    </head>
    <body class="body">
        {% block body %}{% endblock %}
    </body>
</html>
